Bug 189090 - gnome-dictionary-applet crashes when looking up 'endeavor'
gnome-dictionary-applet crashes when looking up 'endeavor'
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-applets (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Mike McLean
:
Depends On:
Blocks: FC5Update
  Show dependency treegraph
 
Reported: 2006-04-15 20:09 EDT by Ben Konrath
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-03 19:22:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
bug buddy backtrace (5.36 KB, text/plain)
2006-04-15 20:09 EDT, Ben Konrath
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 338966 None None None Never

  None (edit)
Description Ben Konrath 2006-04-15 20:09:17 EDT
Description of the crash:

The gnome-dictionary-applet crashes when looking up the word 'endeavor' (without
quotes). It doesn't seem to crash on other words.

Version-Release number of selected component (if applicable):

gnome-applets-2.14.0-1.fc5

Steps to reproduce the crash:

1. attempt to look up 'endeavor' and the applet crashes

Expected Results:

no crash 

How often does this happen?

always
Comment 1 Ben Konrath 2006-04-15 20:09:17 EDT
Created attachment 127790 [details]
bug buddy backtrace
Comment 2 Andre Robatino 2006-04-16 00:47:32 EDT
  Same here.
Comment 3 Matthias Clasen 2006-08-03 19:22:05 EDT
should be fixed in the latest releases in both fc5 and rawhide

Note You need to log in before you can comment on or make changes to this bug.